[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[suse-security] Re: Problems with latest SuSE apache2-mod_php5 from SuSE update



On Nov 28, Andy Spiers <andy@xxxxxxxxxxxx> wrote:

Hi,

Marcus Meissner wrote:
We will find out what went wrong and release updated packages...
Might take some days into next week since php4 is massive :(

To give you another data point, I've also experienced problems with the latest group of PHP4 updates.

I have updated machines with SuSE 9.0, 9.2 and 10.0 with no problems whereas the only machine I manage with SuSE 9.3 did have problems.

I have a SuSE 9.1 machine which now crashes upon opening a gallery in the PHP Gallery (http://gallery.sf.net) that I have installed. I don't use
mod_rewrite.

Markus

--
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here